@font-face {
    font-family: 'Nexa';
    src: url('../fonts/nexa-extralight-webfont.woff2') format('woff2'),
         url('../fonts/nexa-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Nexa Heavy';
    src: url('../fonts/nexa-heavy-webfont.woff2') format('woff2'),
         url('../fonts/nexa-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'Draper';
    src: url('../fonts/draper-webfont.woff2') format('woff2'),
         url('../fonts/draper-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-stretch: ultra-condensed;
}

h1.uk-text-secondary, h2.uk-text-secondary, h3.uk-text-secondary, h4.uk-text-secondary, h5.uk-text-secondary, h6.uk-text-secondary, h1.uk-text-primary, h2.uk-text-primary, h3.uk-text-primary, h4.uk-text-primary, h5.uk-text-primary, h6.uk-text-primary, h1.uk-text-emphasis, h2.uk-text-emphasis, h3.uk-text-emphasis, h4.uk-text-emphasis, h5.uk-text-emphasis, h6.uk-text-emphasis {
    transform: scale(1, 1.3); /* Escala en X y Y para alterar las proporciones */	    
}